program employee2;

uses
  Forms,
  main in 'main.pas' {fmMain},
  EditEmployeeForm in 'EditEmployeeForm.pas' {fmEditEmployee},
  LoginForm in 'LoginForm.pas' {fmLogin};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfmMain, fmMain);
  Application.CreateForm(TfmLogin, fmLogin);
  Application.Run;
end.
